• Hi guys.
    I mowed my 4 websites from server with PHP 7.3.33 to server with PHP 8.2.14 and my websites doesn’t work anymore. I find information (and in last days read a lot) about deprecated funciton get_magic_quotes_gpc. Now I have 4 non working websites. Can anybody tell me how to fix this problem?!?

    I would be very grateful.

    Regards
    Boris

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Presumably one of the plugins you are using or the theme uses this PHP function, which has not been available since PHP 8.0. As a solution, you would have to find and remove the plugin that is causing this (e.g. via FTP). A look at the error log could be helpful. Your hoster’s support team can tell you how to find it.

    Thread Starter BKrajnc

    (@bkrajnc)

    @threadi , thank you for your answer and hints. Must be something like you said, so if I understand, I should upgrade all plugins and theme on previous server, then move files to new one…and than should work?

    Yes, that would also be a way to go.

    Thread Starter BKrajnc

    (@bkrajnc)

    @threadi , I assume that nobody writed some code, thad could read all files in WP and fix this kind of problem 🙂 ??

    • This reply was modified 3 months, 3 weeks ago by BKrajnc.

    No, there is no such thing.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.